Subject: FW: Power Point presentation about Enron
From: [email-masked]
To: [email-masked]
Date: Tue, 22 May 2001 16:01:13 -0700 (PDT)

Shirley,

Please, ask her to E-mail this to both you and me.

Vince

 -----Original Message-----
From: 	Koenig, Mark  
Sent:	Tuesday, May 22, 2001 5:58 PM
To:	Valencia, Laura
Cc:	Kaminski, Vince J
Subject:	FW: Power Point presentation about Enron

L - Pls. email Vince a copy of the presentation I used in LA and Denver.  Thanks.  MEK

 -----Original Message-----
From: 	Kaminski, Vince J  
Sent:	Monday, May 21, 2001 5:43 PM
To:	Koenig, Mark
Subject:	Power Point presentation about Enron

Mark,

I am going to give a presentation on risk management to Wharton Business Schools professors.
Do we have a presentation about Enron (January 2001 or the 1st quarter summary) from
which I could borrow a fee slides about Enron?

Vince